Обход ограничений безопасности в cPanel

Дата публикации:
26.05.2014
Дата изменения:
26.05.2014
Всего просмотров:
460
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
cPanel 11.x
Уязвимые версии: cPanel 11.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности уязвимости не раскрываются.

URL производителя: http://www.cpanel.net/

Решение: Установите последнюю версию 11.43.0.12, 11.42.1.16 или 11.40.1.14 с сайта производителя.

Ссылки: http://cpanel.net/cpanel-tsr-2014-0004-announcement/

или введите имя

CAPTCHA